.widget-title {
  text-align: center;
}
.widget-title h3 {
  color: #333334;
  display: inline-block;
}
.widget-title h3 strong {
  color: #121575;
  font-weight: 700;
}
.widget-title p {
  border-top: 1px solid #d3d1d2;
  display: inline-block;
  margin-top: 20px;
  padding-top: 20px;
  font-size: 14px;
}

/*== HEADER CSS START ==*/
.header {
  width: 100%;
  display: table;
  background: #fff;
  border-bottom: 2px solid #2b67c0;
  padding: 8px 0;
}
.logo {
  padding: 0px 0;
}

.logo_right_area {
  text-align: right;
  padding: 10px 0;
}
.logo_right_area span {
  font-size: 25px;
  color: #ffffff;
  padding-top: 48px;
  display: block;
}
.logo_right_area span > strong {
  font-size: 25px;
  color: #e65258;
}

/*== BANNER CSS START ==*/
.dsu-main-content {
  width: 100%;
  position: relative;
}
.bannerBox {
  background-image: url(../images/banner.jpg);
  height: 528px;
  border-bottom: 3px solid #fb7611;
}
.parallax {
  position: relative;
  min-height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center top;
  z-index: 1;
}
.dsu-form {
  width: 308px;
  float: right;
  padding: 0px 0;
}
.frmBg {
  text-align: center;
  padding: 20px 10px;
  background: #f6ecd7;
}
.frmBg span {
  font-size: 20px;
  color: #0b1129;
  font-weight: 700;
}
.applyBox {
  width: 320px;
  display: table;
  float: right;
}

.contact_fild {
  padding: 5px 8px;
  background: rgba(20, 19, 44, 0.9);
}
.contact-fild-box .form-control {
  font-size: 13px;
  padding-left: 18px;
  background: transparent;
  color: #8d8f9a;
  border-bottom: 1px solid #8d8f9a !important;
  border: 0px;
  border-radius: 0px;
}
.form-group {
  margin-bottom: 0px;
}
.btn_submit {
  background: #ff0700;
  color: #fff;
  font-size: 22px;
  width: 100%;
  font-weight: 700;
  position: relative;
  border-radius: 0px;
  padding-top: 15px;
  padding-bottom: 15px;
}

.btn_submit:hover {
  background: #0c1128;
  color: #fff;
}

.contact-fild-box {
  margin-bottom: 15px;
  position: relative;
}
.contact-fild-box.text-center {
  margin-bottom: 0px;
}
.form-control {
  height: 35px;
}
.cd-intro {
}

.dsu-intro {
  position: relative;
}

.dsu-addmission {
  margin-top: 45%;
  background-color: rgba(0, 0, 0, 0.8);
  display: inline-block;
  padding: 15px;
}
.dsu-addmission span {
  color: #fff;
  font-size: 26px;
  font-weight: 600;
}
.dsu-addmission h2 {
  color: #fff;
  font-weight: 600;
  font-size: 40px;
}
span.span {
  font-weight: 400;
}
.userfa {
  position: absolute;
  left: 0px;
  top: 8px;
}

.formIDfid {
  padding: 0 10px;
}

/*== BANNER CSS end ==*/

/*== SEC1 css start ==*/
.sec1 {
  width: 100%;
  display: table;
  position: relative;
  background-color: #eeeced;
}
.placements_item {
  text-align: center;
  border-right: 1px solid #cccbcc;
  padding: 10px 0;
}
.placements_item strong {
  font-size: 20px;
  color: #12156e;
  padding: 8px 0;
  display: inline-block;
}
.placements_item i {
  width: 100%;
  display: table;
}
.placements_item:last-child {
  border-right: 0px !important;
}
.placements_item:hover {
  background-color: #12156e;
}
.placements_item:hover strong,
.placements_item:hover p {
  color: #fff;
}
.placements_item:hover i img {
  -webkit-filter: invert(100%);
}
.examinationsec {
  background-color: #e4e2e3;
  text-align: center;
  color: #333334;
  padding: 25px 15px;
  font-size: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 15px;
}
.examinationsec strong {
  color: #333334;
}

/*== SEC2 css start ==*/
.sec2 {
  width: 100%;
  display: table;
  padding: 100px 0;
  background-size: 100%;
  background: url(../images/row2bg.jpg) center center #111;
  background-repeat: no-repeat;
  position: relative;
}
.specialization_left ul {
}
.specialization_left ul li {
  color: #fff;
  font-size: 16px;
  font-weight: 500;
  padding: 8px 0;
  border-bottom: 1px solid #3e3e3e;
}
.specialization_left ul li img {
  margin-right: 10px;
}
h4.haeding {
  margin-bottom: 40px;
  color: #fff;
  font-size: 20px;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  padding: 5px 0;
}

/*== SEC3 css start ==*/
.sec3 {
  width: 100%;
  display: table;
  padding: 40px 0;
  background-color: #f7f5f6;
}
.sec3Head {
  padding-top: 30px;
}
.job-detail-page2 .role {
  font-size: 20px;
  color: #444040;
  vertical-align: middle;
  margin: 0px;
}
.job-detail-page2 table {
  margin: 0px;
  border-bottom: 1px solid #fff;
}
.job-detail-page2 .gray2 {
  padding: 15px;
}
.job-detail-page2 .gray2 p {
}
.job-detail-page2 table:nth-child(2) .gray2 p {
  display: inline-block;
  padding: 0 30px;
  border-right: 1px solid #adabac;
}
.job-detail-page2 table:nth-child(2) .gray2 p:nth-child(1) {
  padding-left: 0px;
}
/*== SEC4 css start ==*/
.sec4 {
  width: 100%;
  display: table;
  padding: 40px 0;
  background: url(../images/row4bg.jpg);
  background-repeat: no-repeat;
  position: relative;
  background-size: cover;
}
.infraicon {
  text-align: center;
  padding: 20px;
  min-height: 250px;
}
.ser-icon {
  border: 1px solid #0f75ba;
  display: inline-block;
  border-radius: 100%;
  padding: 20px;
}
.infraicon p {
  color: #fff;
  margin-top: 20px;
}
.infraicon:hover p {
  color: #fff;
}
.infraicon:hover {
  cursor: pointer;
  background: #121575;
  box-shadow: 0 25px 30px rgba(0, 0, 0, 0.1);
  -ms-transform: translateY(-0px);
  transform: translateY(-0px);
}
.infraicon:before,
.infraicon:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: -1;
  top: 0;
  left: 0;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.infraicon:before {
  border-left: 2px solid #f5c330;
  border-right: 2px solid #f5c330;
  transform: scale(1, 0);
  -webkit-transform: scale(1, 0);
  -moz-transform: scale(1, 0);
  -ms-transform: scale(1, 0);
  -o-transform: scale(1, 0);
}
.infraicon:after {
  border-top: 2px solid #f5c330;
  border-bottom: 2px solid #f5c330;
  transform: scale(0, 1);
  -webkit-transform: scale(0, 1);
  -moz-transform: scale(0, 1);
  -ms-transform: scale(0, 1);
  -o-transform: scale(0, 1);
}
.infraicon:hover:before,
.infraicon:hover:after {
  transform: scale(1);
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
}
.infraicon:hover .ser-icon img {
  animation-name: fadeInUp;
  animation-duration: 0.75s;
  animation-iteration-count: 1;
  animation-timing-function: ease;
}

/*== SEC5 css start ==*/
.sec5 {
  width: 100%;
  display: table;
  padding: 40px 0;
  position: relative;
}

.video-block {
  width: 100%;
  height: 100%;
  display: table;
}
.video-block .video-box {
  display: inline-block;
  position: relative;
}

.video-box img {
  -webkit-box-shadow: 0px 10px 30px 4px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 10px 30px 4px rgba(0, 0, 0, 0.74);
  box-shadow: 0px 10px 30px 4px rgba(0, 0, 0, 0.1);
}
.video-block .video-box::before {
  content: '';
  display: inline-block;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
.video-block .video-box > a {
  color: #fff;
  font-size: 48px;
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  height: 48px;
  display: block;
  margin: 0 auto;
  line-height: 48px;
  text-align: center;
  text-decoration: none;
  top: 50%;
  transform: translate(0%, -50%);
  -webkit-transform: translate(0%, -50%);
  -moz-transform: translate(0%, -50%);
  -ms-transform: translate(0%, -50%);
}
.video-block .video-box > a p {
  color: #000;
}
.video-block img {
  width: 100%;
}
.video-box i {
  color: #12156e;
  font-size: 60px;
}
.video-box i:hover {
  color: #fff;
}
.about_left {
  padding-top: 30px;
}

.sec6 {
  width: 100%;
  display: table;
  background: url(../images/sec6bg.jpg);
  padding: 20px 0;
  background-size: cover;
}
.student_item {
  position: relative;
  margin-top: 30px;
  padding-right: 30px;
}
.student_item .cort {
  position: absolute;
  left: 0;
  top: -28px;
  z-index: 10;
}
.student_text {
  background: rgba(0, 0, 0, 0.3);
  padding: 20px;
  border-radius: 30px;
  position: relative;
}
.student_text:after {
  position: absolute;
  content: '';
  content: '';
  width: 0;
  height: 0;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-top: 25px solid rgba(0, 0, 0, 0.3);
  left: 35px;
  bottom: -23px;
}
.student_text p {
  color: #fff;
  font-size: 14px;
  font-weight: 300;
}
.photo h2 {
  color: #fff;
  font-size: 18px;
  float: left;
  margin-left: 10px;
  margin-top: 20px;
}
.photo {
  float: left;
  margin-top: 33px;
}
.photo img {
  float: left;
  width: 70px;
}
.photo h2 em {
  color: #fea2a2;
  font-weight: 300;
}

.sec7 {
  padding: 30px 0;
}
.client-slider {
  padding-top: 20px;
}

.aluminBox {
  background: url(../images/aluminbg.jpg);
  background-size: 100%;
  background-repeat: no-repeat;
  padding: 40px 0;
  width: 100%;
  display: table;
}
.aluminphoto {
  display: inline-block;
  float: left;
}
.aluminheading {
  background: #fff;
  padding: 8px;
  display: inline-block;
  position: relative;
  border-radius: 5px;
  margin: 17px 25px;
}
.aluminheading span {
  font-weight: 600;
  color: #00462a;
  font-size: 18px;
  display: block;
  margin-bottom: 5px;
}
.aluminheading em {
  color: #00462a;
  font-size: 14px;
}

.resultsbx {
  width: 100%;
  display: table;
  background: #f4c22f;
  position: relative;
}
.resultsbx:after {
  width: 50%;
  right: 0px;
  position: absolute;
  content: '';
  background: #dca814;
  height: 100%;
  border-left: 2px solid #fff;
}

.aluminBox .owl-nav .owl-prev,
.aluminBox .owl-nav .owl-next {
  position: absolute;
  top: 25%;
  display: block;
  line-height: 30px;
  background: none;
  text-align: center;
}
.aluminBox .owl-theme .owl-nav [class*='owl-'] {
  padding: 6px 16px;
  font-size: 22px;
}
.aluminBox .owl-theme .owl-nav [class*='owl-']:hover {
  background: #00462a;
}

.aluminBox .owl-nav .owl-prev {
  left: -50px;
}
.aluminBox .owl-nav .owl-next {
  right: -50px;
}

/*== Footer css start ==*/
.footer {
  width: 100%;
  display: table;
  padding: 10px 0;
  background: #12156e;
  color: #fff;
  text-align: center;
}
